/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

.no-show{
	display:none !important;
}
.myaboutus .liquid-column-overlay-hover{
	    background: rgb(41, 40, 40) !important;
}
.book-icon-sec .iconbox{
	margin-bottom:0px !important;
}
.page-id-3963 .lqd-contact-form label{
	display:block !important;
}
.nomylink a{
	pointer-events:none;
}
.header-module .iconbox .iconbox-icon-container{
	margin-inline-end: 8px;
    margin-top: -2px;
}
.titlebar .breadcrumbs ol{
	font-size: 12px !important;
    color: #757575 !important;
}
.lqd-mobile-sec .navbar-brand {
    padding: 5px 0 !important;
    max-width: 75px !important;
}
.service-detail-holder1 .lqd-icn-ess, .service-detail-holder2 .lqd-icn-ess{
	font-size: 22px !important;
}
.service-detail-holder1 .link-icon, .service-detail-holder2 .link-icon{
	color: #dd4040 !important;
}
.ser-col1{
	color:#ffffff !important;
	margin-bottom:8px;
}